Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 89092 - Gpilotd should be configured for startup in redhat-config-services
Summary: Gpilotd should be configured for startup in redhat-config-services
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-17 15:27 UTC by Linus Walleij
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-18 17:38:40 UTC


Attachments (Terms of Use)

Description Linus Walleij 2003-04-17 15:27:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
The service manager is brilliant, but unfortunately the control of the gpilotd
daemon has been forgotten. Actually, it has never been possible to configure
this daemon to start up automatically, so please add it to redhat-config-services.

Version-Release number of selected component (if applicable):
redhat-config-services-0.8.4-1

How reproducible:
Always

Steps to Reproduce:
1. Start you machine
2. ps aux <pipe> grep gpilotd
3. Daemon isn't started
    

Actual Results:  The daemon was not started.

Expected Results:  Expected to be able to control this daemon from
redhat-config-services

Additional info:

Comment 1 Daniel Walsh 2003-04-18 17:38:40 UTC
redhat-config-services is a tool for managing system wide services/daemons.  It
basically manages the startup scripts in the /etc/init.d dirctory.  If the
daemon does not use a init.d startup script redhat-config-services does not deal
with it. 


Note You need to log in before you can comment on or make changes to this bug.